
TYPO3.Flow - Feature # 3989

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Package
Created: 2009-07-27 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Generate PackageStates.yaml if it doesn't exist
Description

The package manager should generated the PackageStates.yaml file if it doesn't exist. In this case all available packages should be
listed as active (if that is possible according to their constraints).

Associated revisions
Revision 222c9d3a - 2009-09-23 12:04 - Karsten Dambekalns

[+FEATURE] FLOW3 (Package): PackageStates.yaml is now created if not present or empty, all available packages are activated. Resolves #3989.

History
#1 - 2009-08-17 11:32 - Robert Lemke
- Target version deleted (1.0 alpha 3)

#2 - 2009-09-23 11:14 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 5

#3 - 2009-09-23 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3213.
